Remove Whatsapp Info
curl --request DELETE \
--url https://api.toingg.com/api/v3/remove_whatsapp_info \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.toingg.com/api/v3/remove_whatsapp_info"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.toingg.com/api/v3/remove_whatsapp_info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Whatsapp Integration
Remove Whatsapp Info
DELETE
/
remove_whatsapp_info
Remove Whatsapp Info
Overview
The “Remove WhatsApp Info” endpoint allows users to disconnect their WhatsApp account from Toingg by deleting stored credentials. This ensures that WhatsApp data is no longer accessible, enhancing privacy and security.Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Response
200 - application/json
Successful Response
⌘I